Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfFontMap Struct Reference

## Data Fields
char * | name
char * | normal
char * | italic
char * | bold
char * | bolditalic

## Field Documentation

char* _wmfFontMap::bold

char* _wmfFontMap::bolditalic

char* _wmfFontMap::italic

char* _wmfFontMap::name

char* _wmfFontMap::normal

The documentation for this struct was generated from the following file:

- types.h